/*
Theme Name: carbonsole
Theme URI: http: http://www.madeincontext.com/
Description: Carbon Sole Theme
Author: MadeInContext
Author URI: http://www.madeincontext.com/
Template: converio
Version: 1.0
*/

@import url("../converio/style.css");


body {
	font-size: 15px;
}

.full-width-bg.spacing {
	padding-bottom: 53px;
}

.col {
	font-size: 14px;
}

h3 {
line-height: 1.5em;
}

.contact-form {
display: none;
}

